Subject: Re: bug#22607: doc install from *Guix Package Info: profile* fails

From: [email-masked] (Ludovic Courtès)
Date: Wed, 10 Feb 2016 14:32:57 +0100

Hi!

As a side note, I think it would be very helpful if you could spend more
time to make your messages concise and to-the-point.  I understand it’s
not always easy, but it would increase throughput and probably reduce
frustration as well!  :-)

That said, thanks for your reports, which have already helped us improve
the system in several ways.

Ludo’.